//
//  ListMeMasterViewController.h
//  ListMe
//
//  Created by Nick Aiwazian on 10/1/13.
//  Copyright (c) 2013 com.nickaiwazian. All rights reserved.
//

#import <UIKit/UIKit.h>

@class List;
@class ListViewController;



@protocol HandleMenuButtonDelegate <NSObject>

-(void)listViewControllerDidPressMenuButton:(ListViewController *)viewController;

@end





@interface ListViewController : UITableViewController

- (void)setList:(List *)list;
@property (nonatomic, weak) id<HandleMenuButtonDelegate> menuButtonDelegate;

@end
